/* Custom styles for the promotions page */

#contentwide {
	width: 920px;
	padding-bottom: 15px;
}

#contentwide img#TopPromoBar {
	position: relative;
	top: -20px;
	left: -30px;
	float: none;
	margin: 0 0 -20px;
}
#HomepagePromotion {
    padding-bottom: 30px;
    border-bottom: 1px dashed #F0F0F0;
}
#LatestPost {
	float: left;
	width: 290px;
}

#LatestPost h2 {
	font: 20px Georgia, serif;
	margin: 0 0 10px;
	color: #E62928;
}

#LatestPost p {
	color: #262626;
}

#LatestPost em {
	color: #E62928;
}

#ContactBox {
	float: left;
	padding: 15px;
	background-color: #F0F0F0;
	/* Add a 5px rounded border */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* This stops background colour from bleeding through the rounded corners. */
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
     margin-top: 30px;
}

#ContactBox .StaffPhoto {
	float: left;
	height: 156px;
}

#ContactBox .StaffPhoto img {
	border: 5px solid #999;
	margin: 0;
	padding: 0;
}

.ContactDetails {
	float: left;
	margin: 0;
	padding: 0;
}

#ContactBox .ContactDetails h3 {
	line-height: 16px;
	font-size: 14px;
	margin: 0 0 2px;
	color: #262626;
	font-weight: bold;
}

#ContactBox .ContactDetails p, #ContactBox .ContactDetails pre {
	line-height: 16px;
	font-size: 12px;
	margin: 0 0 5px;
	color: #262626;
	font-family: Verdana, sans-serif;
}

#ContactBox .FollowBox {
	border-top: 2px dashed #DBDADA;
	margin-top: 10px;
	padding-top: 10px;
}

#ContactBox .FollowBox p {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
}

#ContactBox .FollowBox img {
	float: none;
	margin: 0px;
	vertical-align: middle;
}
.StaffPhoto {
    width:32%;
}
.ContactDetails {
    width:18%;
}